[song]
name = In a Big Country
artist = Big Country
album = The Crossing
year = 1983
diff_band = 3
diff_guitar = 3
diff_bass = 6
diff_drums = 1
diff_keys = 4
diff_vocals = 2
diff_drums_real = 1
diff_bass_real = 4
diff_guitar_real = 6
diff_keys_real = 5
diff_vocals_harm = 2
genre = New Wave
icon = rb3
unlock_id = rb3_t3
unlock_text = Finish Apprentice Tier
unlock_require = rb3_t2
delay = -1900